img {
	border: none;
}
.titre {
	font-size:13px;
	font-weight:bold;
	color:#323232;
}
.petit {
	font-size:1px;
}
.texte {
	font-family: Arial	;
	font-size:12px;
	text-decoration: none;
	color:#636262;
}
.lien {
	text-decoration: none;
}
.lien:hover {
	text-decoration: underline;
}
.bouton{
	border:1px solid black;
	font-family:Verdana;
	font-size: 10px;
	width:100px;
	}
input {
	border:1px solid black;
	font-family:Verdana;
	font-size: 10px;
	width:200px;
}
textarea {
	border:1px solid black;
	font-family:Verdana;
	font-size: 10px;
	width:200px;
	height:200px;
}
select {
	border:1px solid black;
	font-family:Verdana;
	font-size: 10px;
	width:200px;
}
.photo {
	border:1px solid #a6191c;
}
.copyright {
	font-family:verdana;
	font-size:8px;
	color:black;
}
.noborder {
	border:0px;
}
.signature {
	font-family:verdana;
	font-size:9px;
	color:#9e9e9e;
}
.centre {
	background-image:url('images/picto_09.gif');
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:17px;
}
.fonce {
	color:
}
.tab_page th{
	height:20px;
	background:#dfdfdf;
	font-size:11px;
	font-weight:bold;
	color:#323232;
	border-bottom:1px solid #878787;
	}
.tab_page{
	border:1px solid #878787;
	font-size:12px;
	}

/************** Pour le paging *************
*/
	.paging{
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:bold;
		text-decoration: none;
		color: #5d5d5d;
		}
	.paging a{
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:normal;
		text-decoration: none;
		color: #5c5c5c;
		}
	.paging a:hover{
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:normal;
		text-decoration: none;
		color: #5d5d5d;
		}
/************************************************/

/* SLIDER */
#content-slider {
    height: 400px;
    position: relative;
	width: 400px;
	overflow:hidden;
}
#slider ul {
    list-style-type: none;
}
#slider{
	 width: 400px;
		left: -45px;
		position:absolute;
}
#slider, #slider li {
    height: 400px;
    
    overflow: hidden;
	float: left;
	display: block;
	text-align: center;
}
#slider li {
	width: 420px;
}
#prevBtn, #nextBtn {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -15000px;
}
#nextBtn {
	top: 190px;
	right: 44px;
	position: absolute;
}
#nextBtn a {
    background: url("./images/fleche_droite_off.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    width: 41px;
}
#nextBtn a:hover{
    background: url("./images/fleche_droite_on.png") no-repeat scroll 0 0 transparent;
}
#prevBtn {
	top: 190px;
	left: 24px;
	position: absolute;
}
#prevBtn a {
    background: url("./images/fleche_gauche_off.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 41px;
    width: 41px;
}
#prevBtn a:hover{
    background: url("./images/fleche_gauche_on.png") no-repeat scroll 0 0 transparent;
}


/* jcarousel */
.jcarousel-skin .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    border: 1px solid #609A36;
}

.jcarousel-skin .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin .jcarousel-container-horizontal {
    width: 700px;
    padding: 20px ;
}

.jcarousel-skin .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin .jcarousel-clip-horizontal {
    width:  700px;
    height: 140px;
}
.jcarousel-skin .jcarousel-item {
    width: 140px;
    height: 140px;
}

.jcarousel-skin .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: -23px;
    width: 20px;
    height: 120px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/prev-horizontal.png);
}

.jcarousel-skin .jcarousel-next-horizontal:hover,
.jcarousel-skin .jcarousel-next-horizontal:focus {
    background-position: -20px 0;
}

.jcarousel-skin .jcarousel-next-horizontal:active {
    background-position: -40px 0;
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -80px 0;
}

.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: -23px;
    width: 20px;
    height: 120px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 43px;
    background-image: url(images/next-horizontal.png);
}

.jcarousel-skin .jcarousel-prev-horizontal:hover, 
.jcarousel-skin .jcarousel-prev-horizontal:focus {
    background-position: -40px 0;
}

.jcarousel-skin .jcarousel-prev-horizontal:active {
    background-position: -20px 0;
}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -60px 0;
}